﻿@{
    ViewBag.Title = "Contact";
}
<!-- Main -->
<div id="main">
    <!-- Contactenos -->
    <section id="contact" class="four">
        <div class="container">
            <header>
                <h2>Envianos tu Mensaje</h2>
            </header>
            <form method="post" action="#">
                <div class="row">
                    <div class="6u 12u$(mobile)"><input type="text" name="Nombre" placeholder="Nombre" /></div>
                    <div class="6u$ 12u$(mobile)"><input type="text" name="Email" placeholder="Email" /></div>
                    <div class="12u$">
                        <textarea name="Mensaje" placeholder="Mensaje"></textarea>
                    </div>
                    <div class="12u$">
                        <input type="submit" value="Enviar Mensaje" />
                    </div>
                </div>
            </form>
        </div>
    </section>
</div>